<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
	<meta name="apple-mobile-web-app-capable" content="yes" />
	<meta name="apple-mobile-web-app-status-bar-style" content="black" />
	<meta name="keywords" content="">
	<meta name="description" content="">
	<meta name="format-detection" content="telephone=no"/>
	<title>活动主题</title>
	<link rel="stylesheet" type="text/css" href="../app_css/page.css">
</head>
<body>
	<div class="page page-theme">
		<header class="header">
			<h2><img src="../app_img/act_theme_tit.png"></h2>
			<span class="sign"></span>
		</header>
		<section class="page-content">
			<div class="wrapper theme-wrapper">
				<ul class="theme-list">
					<li>
						<h2 class="tit">5月主题：百威金尊 纯粹麦芽</h2>
						<div class="item-photo"><img src="../app_img/theme_photo.jpg"></div>
					</li>
					<li>
						<h2 class="tit">4月主题：百威金尊 纯粹麦芽</h2>
						<div class="item-photo"><img src="../app_img/theme_photo.jpg"></div>
					</li>
					<li>
						<h2 class="tit">3月主题：百威金尊 纯粹麦芽</h2>
						<div class="item-photo"><img src="../app_img/theme_photo.jpg"></div>
					</li>
				</ul>
			</div>
		</section>
	</div>
</body>
</html>